Endpoint Vulnerability

CVE-2019-14491opencv: out-of-bounds read in function cv::predictOrdered<cv::HaarEvaluator> in modules/objdetect/src/cascadedetect.hpp leads to dos [fedora-all]

Description

out-of-bounds read in function cv::predictOrdered in modules/objdetect/src/cascadedetect.hpp leads to dos [fedora-all]

Affected Products

opencv

References

CVE-2019-14491,